# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Nov 17 07:04:42 UTC 2017
pkgname = xdg-desktop-portal
pkgver = 0.9-1
pkgdesc = Desktop integration portals for sandboxed apps
url = https://github.com/flatpak/xdg-desktop-portal
builddate = 1510902282
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 769024
arch = armv7h
license = LGPL2.1
depend = glib2
depend = xdg-desktop-portal-impl
makedepend = python
makedepend = flatpak
makedepend = xmlto
makedepend = docbook-xsl
makedepend = git
